<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_23</title>
</head>
<body>
    <h1>Ejercicio 23</h1>

    <script>

    const sumaYproducto = () => {
        let suma = 0,
        prod = 1;

        for (var i = 20; i <= 400; i++ ){
            if ( (i % 2) == 0) {
                suma = suma + i;
                prod = prod * i;
            }
        }
        console.log(`La suma de pates entre 20 y 400 es de: ${suma}, y el producto: ${prod}`);        
}
sumaYproducto();
    </script>
    
    
</body>
</html>